<?php

$q = $db->super_query("SELECT COUNT(*) as count FROM gallery_foto");
echo $q['count'];
echo "/";
$q = $db->super_query("SELECT COUNT(*) as count FROM gallery WHERE `my` = '0'");
echo $q['count'];
?>